/*======================================
Theme Name: Visoka Poslovna Škola
Theme URI: https://divicake.com/
Description: Tema za sajt Visoke Poslovne Škole
Version: 1.0
Author: Goran Ćulibrk
Author URI: https://otbconsulting.xyz
Template: Divi
======================================*/


/* You can add your own CSS styles here. Use !important to overwrite styles if needed. */

 /* Style the tab */
.tab {
    overflow: hidden;
    border: 1px solid #ccc;
    background-color: #f1f1f1;
}

/* Style the buttons that are used to open the tab content */
.tab button {
    background-color: inherit;
    float: left;
    border: none;
    outline: none;
    cursor: pointer;
    padding: 14px 16px;
    transition: 0.31s;
}

/* Change background color of buttons on hover */
.tab button:hover {
    background-color: #ddd;
}

/* Create an active/current tablink class */
.tab button.active {
    background-color: #ccc;
}

/* Style the tab content */
.tabcontent {
    display: none;
    padding: 6px 12px;
    border: 1px solid #ccc;
    border-top: none;
} 

ul.studijski-programi {
    padding: 0px !important;
}

li.studijski-program {
    padding: 0px !important;
}

.no-padding {
    padding: 0px !important;
    margin: 0px !important;
}

.studijski-programi{
    display: flex;
    justify-content: center;
    flex-direction: column;
}

.studijski-program {
    padding: 10px 15px;
    color: rgba(0,0,0,0.6);
    margin: 3px;
    text-align: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
    background-color: #ededed;
}
.studijski-program:hover {
    background-color: #0087ae;
}

section.studijski-programi {
    padding: 1% !important;
}

.pred {
    background-color: rgba(30, 105, 18, 0.5);
}

.pred-aktivan {
    background-color: rgba(30, 105, 18, 1);
}
.tih {
    background-color: rgba(44, 71, 112, 0.5);
}

.tih-aktivan {
    background-color: rgba(44, 71, 112, 1);
}

.pin {
    background-color: rgba(83, 43, 114, 0.5);
}

.pin-aktivan {
    background-color: rgba(83, 43, 114, 1);
}

.timp {
    background-color: rgba(170, 57, 57, 0.5);
}

.timp-aktivan {
    background-color: rgba(170, 57, 57, 1);
}

#sp-text {
padding: 0px !important;
margin: 0px !important;
}

#sp-column {
padding: 0px !important;
}

#sp-module {
padding: 0px !important;
margin: 0px !important;
}

/*---------- [Equalise the Tabs] ----------*/
.equal-tabs .et_pb_tabs_controls li {
    width: 20%; /*change width of tabs here depending on the number of tabs you have*/
    text-align: center;
}
@media screen and (max-width: 768px){ /*change device breakpoint here depending on the number of tabs you have*/
.equal-tabs .et_pb_tabs_controls li {
    width: 100%; 
    text-align: center;
}
}

.ds-vertical-align { 
    display: flex; 
    flex-direction: column; 
    justify-content: center;
}

.et_pb_section {
    background-color: #f9f9f9 !important;
}
#upis-pocetna-novosti .et_pb_image_container {
    width: 320px;
    height: 107px;
    overflow: hidden;
}

body {
    font-weight: 300 !important;
}

tr.user-description-wrap {
    display: none !important;
}
tr.user-admin-color-wrap {
    display: none !important;
}

.nav li li {
    position: relative;
    line-height: 1em !important;
}

@media only screen and (min-width: 1024px) {
    #menu-item-106.ul.sub-menu {
        width: 300px;
    }
    #menu-item-106.ul.sub-menu a{
        width: 300px;
    }

}

.modern-ticker {
    position: fixed;
    z-index: 100; 
    bottom: 0; 
    left: 0;
    width: 100%;
    max-width: 100% !important;
    margin-top: 20px !important;
    margin-bottom: 0 !important;
}

@media only screen and (min-width: 768px) {
.custom_blog .et_pb_post {
min-height: 580px;
max-height: 580px;
}
}

.tag-container {
    position: relative;
    font-family: Arial;
}

.tag-block {
    position: absolute;
    top: 10px;
    left: 10px;
    background-color: rgba(0,135,174,0.8);
    border-radius: 3px;
    color: white;
    padding-left: 20px;
    padding-right: 20px;
}
@media only screen and (min-width: 981px) {
    .et_pb_posts .et_pb_post img,
    .et_pb_posts .et_overlay {
        height: 200px !important;
        width: 300px;
        float: left;
        left: 0;
        margin-right: 25px;
    }
    .et_pb_posts a.more-link {
        clear: none !important;
    }
}

.notice.notice-warning {
    display: none !important;
}

table.tabela td {
    border: 1px solid;
}

@media screen and (max-width: 980px) {
    .et_pb_portfolio_filter a {
        height: 100% !important;
        display: flex !important;
        align-items: center;
        justify-content: center !important;
    }
}
